/*-----------------------------------------------------------------------------------
	    Sketches website 2019
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-xxl{
	padding:200px 50px;
}
.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-md{
	margin-top:50px;
}
.voffset-lg{
	margin-top:80px;
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-rd{
	border-radius: 40px;
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background:transparent!important;
	border:2px solid transparent;
}



/* = Text Widths
-------------------------------------------------------------- */
.text-w-md{
	max-width:300px;
}
.text-w-lg{
	max-width:400px;
}
.text-w-90{
	max-width:90%;
}
.text-w-80{
	max-width:80%;
}
.text-w-70{
	max-width:70%;
}
.text-center.text-w-sm, .text-center.text-w-md, .text-center.text-w-lg, .text-center.text-w-90, .text-center.text-w-80, .text-center.text-w-70, .text-center.text-w-60, .text-center.text-w-50{
	margin-left: auto;
	margin-right: auto;
}


.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}


/* iFrame */

iframe{
	border:0;
}
/* Additional Aspect Ratios */

.embed-responsive-4by3{
	padding-bottom:100%}.embed-responsive-4by4{
	padding-bottom:100%}.embed-responsive-9by16{
	padding-bottom:106.25%}

/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:Montserrat;
}
.container{
	max-width:780px;
}
h1{
	font-family:"Montserrat";
}
.bloc-1-h2{
	font-size: 40px;
}
.bloc-1-h3{
	font-size: 20px;
	line-height: 24px;
}
.bloc-2-h2{
	font-size: 40px;
}
.bloc-2-h4{
	line-height:26px;
}
.bloc-4-h4{
	line-height:26px;
}
.bloc-5-h4{
	font-size: 16px;
	line-height: 22px;
}
.bloc-6-h4{
	font-size: 16px;
	line-height: 22px;
}
.bloc-7-h4{
	line-height: 22px;
	font-size: 16px;
}
.bloc-8-h6{
	font-size: 14px;
}
.bloc-8-h4{
	font-size: 16px;
	line-height: 22px;
}
.bloc-12-h1{
	font-size: 50px;
	line-height: 50px;
	font-weight: 600;
	font-family: Montserrat;
}
.bloc-12-h3{
	font-weight: 400;
	font-family: Montserrat;
	font-size: 18px;
	line-height: 22px;
}
.bloc-16-h4{
	line-height: 24px;
}
.bloc-18-h3{
	line-height: 20px;
	font-size: 18px;
}
.bloc-23-h5{
	line-height: 24px;
}
.bloc-24-h5{
	line-height: 24px;
}
.bloc-25-h5{
	line-height: 24px;
}
.bloc-26-h4{
	line-height: 26px;
}
.bloc-27-h4{
	line-height: 26px;
}
.bloc-36-h6{
	font-size: 14px;
}
.bloc-43-h5{
	font-size: 15px;
}
.bloc-49-h1{
	font-weight: 400;
	font-family: Montserrat;
	font-size: 40px;
}
.bloc-49-h3{
	font-size: 20px;
	line-height: 24px;
}
.bloc-55-p{
	font-size: 36px;
}
.bloc-58-h6{
	line-height: 17px;
	font-size: 16px;
}
.bloc-59-h6{
	line-height: 17px;
	font-size: 16px;
}
.bloc-67-h1{
	font-size: 36px;
	line-height: 33px;
}
.bloc-67-h4{
	font-size: 19px;
	line-height: 28px;
}
.bloc-67-p{
	font-size: 16px;
	line-height: 20px;
}
.bloc-69-h4{
	font-size: 18px;
	line-height: 24px;
}
.bloc-70-h4{
	font-size: 18px;
	line-height: 24px;
}
.bloc-71-h4{
	font-size: 18px;
	line-height: 24px;
}
.bloc-72-h4{
	font-size: 18px;
	line-height: 24px;
}
.bloc-75-h4{
	font-size: 19px;
	line-height: 28px;
}
.bloc-75-p{
	font-size: 20px;
}
.bloc-76-h4{
	line-height: 24px;
}
.bloc-77-h4{
	line-height: 24px;
}
.bloc-78-h4{
	line-height: 24px;
}
.title-h1{
	font-weight: 600;
	font-family: Montserrat;
	font-size: 50px;
	line-height: 50px;
}
.layers-h2{
	font-size: 30px;
	line-height: 33px;
}
.layers-p{
	font-size: 20px;
	line-height: 26px;
}
.tips-h2{
	font-size: 30px;
	line-height: 33px;
}
.tips-p{
	font-size: 20px;
	line-height: 26px;
}
.gradients-h2{
	font-size: 30px;
	line-height: 33px;
}
.gradients-p{
	font-size: 20px;
	line-height: 26px;
}
.watercolor-h2{
	font-size: 30px;
	line-height: 33px;
}
.watercolor-p{
	font-size: 20px;
	line-height: 26px;
}
.colormix-h2{
	font-size: 30px;
	line-height: 33px;
}
.colormix-p{
	font-size: 20px;
	line-height: 26px;
}
.eyedropper-h2{
	font-size: 30px;
	line-height: 33px;
}
.eyedropper-p{
	font-size: 20px;
	line-height: 26px;
}
.palettes-h2{
	font-size: 30px;
	line-height: 33px;
}
.palettes-p{
	font-size: 20px;
	line-height: 26px;
}
.rulers-h2{
	font-size: 30px;
	line-height: 33px;
}
.rulers-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-92-h1{
	font-weight: 600;
	font-family: Montserrat;
	font-size: 50px;
	line-height: 50px;
}
.bloc-92-h3{
	font-weight: 400;
	font-family: Montserrat;
	font-size: 18px;
	line-height: 22px;
}
.bloc-93-h1{
	font-weight: 600;
	font-family: Montserrat;
	font-size: 50px;
	line-height: 50px;
}
.bloc-93-h3{
	font-weight: 400;
	font-family: Montserrat;
	font-size: 18px;
	line-height: 22px;
}
.bloc-96-h3{
	font-size: 20px;
	line-height: 26px;
}
.bloc-97-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-97-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-98-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-98-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-99-h2{
	font-size: 30px;
	line-height: 28px;
}
.bloc-99-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-100-h2{
	font-size: 30px;
	line-height: 28px;
}
.bloc-100-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-101-h2{
	font-size: 30px;
	line-height: 28px;
}
.bloc-101-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-102-h2{
	font-size: 30px;
	line-height: 26px;
}
.bloc-102-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-103-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-103-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-104-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-104-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-105-h2{
	font-size: 30px;
	line-height: 26px;
}
.bloc-105-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-106-h2{
	font-size: 30px;
	line-height: 26px;
}
.bloc-106-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-107-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-107-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-108-h2{
	font-size: 30px;
	line-height: 26px;
}
.bloc-108-h4{
	font-size: 20px;
	line-height: 26px;
}
.bloc-109-h2{
	font-size: 30px;
	line-height: 26px;
}
.bloc-109-h4{
	font-size: 18px;
	line-height: 26px;
}
.bloc-110-h4{
	line-height: 24px;
}
.bloc-111-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-112-h2{
	font-size: 30px;
}
.bloc-112-h4{
	font-size: 20px;
	line-height: 23px;
}
.bloc-119-h3{
	line-height: 20px;
	font-size: 18px;
}
.bloc-120-h1{
	font-size: 36px;
	line-height: 33px;
}
.bloc-120-h4{
	font-size: 22px;
	line-height: 30px;
}
.bloc-121-h1{
	font-size: 36px;
	line-height: 33px;
}
.bloc-121-h4{
	font-size: 22px;
	line-height: 30px;
}
.bloc-122-h1{
	font-size: 36px;
	line-height: 33px;
}
.bloc-122-h4{
	font-size: 19px;
	line-height: 28px;
}
.bloc-122-p{
	font-size: 16px;
	line-height: 20px;
}
.bloc-125-h3{
	font-size: 20px;
	line-height: 26px;
}
.bloc-126-h2{
	font-size: 30px;
	line-height: 28px;
}
.bloc-126-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-127-h2{
	font-size: 30px;
	line-height: 26px;
}
.bloc-127-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-128-h2{
	font-size: 30px;
	line-height: 26px;
}
.bloc-128-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-129-h2{
	font-size: 30px;
	line-height: 28px;
}
.bloc-129-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-130-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-130-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-131-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-131-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-132-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-132-h5{
	font-size: 20px;
	line-height: 26px;
}
.bloc-133-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-133-p{
	font-size: 20px;
	line-height: 26px;
}
.bloc-134-h2{
	font-size: 30px;
	line-height: 33px;
}
.bloc-134-p{
	font-size: 20px;
	line-height: 26px;
}
.img-style{
	width:140px;
}
.img-71-style{
	width:140px;
}
.img-direction-icon-style{
	width:140px;
}
.img-78-style{
	width:23px;
}
.h3-style{
	line-height:12px;
}
.h5-style{
	font-size:20px;
	width:100%;
}
.img-83-style{
	width:34px;
}
.img-121-style{
	height:22px;
	width:24px;
}
.h5-bloc-108-style{
	width:100%;
}
.img-pressi-style{
	width:90px;
}
.img-bloc-62-style{
	width:32px;
}
.img-bloc-66-style{
	width:40px;
}
.h5-36-style{
	font-size:18px;
}
.img-speed-icone-style{
	width:105px;
}
.p-style{
	font-size:18px;
}
.h5-bloc-88-style{
	width:100%;
}
.img-bloc-108-style{
	width:26px;
}
.img-bloc-149-style{
	width:23px;
}
.img-bloc-151-style{
	width:25px;
}
.img-bloc-72-style{
	width:30px;
}
.img-208-style{
	width:510px;
	height:510px;
}
.img-web-cloud-style{
	height:357px;
}
.img-209-style{
	height:366px;
	width:357px;
}
.img-189-style{
	height:387px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#ffffff;
}
.bgc-awesome{
	background-color:#FE2745;
}
.bgc-isabelline{
	background-color:#F3F2EF;
}
.bgc-sky-blue{
	background-color:#7DC5E8;
}
.bgc-radical-red{
	background-color:#FF3050;
}
.bgc-white-2{
	background-color:#FEFFFF;
}
.bgc-black{
	background-color:#000000;
}
.bgc-isabelline-2{
	background-color:#F6F1ED;
}
.bgc-isabelline-3{
	background-color:#F3F1EF;
}
.bgc-outer-space{
	background-color:#444C4F;
}
.bgc-isabelline-4{
	background-color:#F6F1EE;
}
.bgc-dark-jungle-green{
	background-color:#181719;
}
.bgc-anti-flash-white{
	background-color:#F2F2F3;
}
.bgc-royal-purple{
	background-color:#744EA5;
}

/* Text colour styles */

.tc-dark-jungle-green{
	color:#181719!important;
}
.tc-taupe-gray{
	color:#8C8C8C!important;
}
.tc-white{
	color:#ffffff!important;
}
.tc-awesome{
	color:#FE2745!important;
}
.tc-isabelline{
	color:#F6F1ED!important;
}
.tc-outer-space{
	color:#444C4F!important;
}
.tc-isabelline-2{
	color:#F3F2EF!important;
}

/* Button colour styles */

.btn-awesome{
	background:#FE2745;
	color:#FFFFFF!important;
}
.btn-awesome:hover{
	background:#cb1f37;
	color:#FFFFFF!important;
}
.btn-isabelline{
	background:#F3F2EF;
	color:rgba(0,0,0,.5)!important;
}
.btn-isabelline:hover{
	background:#c2c2bf;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-white{
	color:#ffffff!important;
	border-color:#ffffff!important;
}
.wire-btn-white-2{
	color:#FEFFFF!important;
	border-color:#FEFFFF!important;
}
.wire-btn-outer-space{
	color:#444C4F!important;
	border-color:#444C4F!important;
}
.wire-btn-awesome{
	color:#FE2745!important;
	border-color:#FE2745!important;
}

/* Link colour styles */

.ltc-awesome{
	color:#FE2745!important;
}
.ltc-awesome:hover{
	color:#cb1f37!important;
}

/* Bloc image backgrounds */

.bg-sunwhell-ru-20Orlov-20Alex-20alexandr-fire-yandex-ru{
	background-image:url("img/sunwhell.ru%20Orlov%20Alex%20alexandr-fire@yandex.ru.jpg");
}
.bg-Sketches-gradient-bg4{
	background-image:url("img/Sketches.gradient-bg4.jpg");
}
.bg-Sketches-gradient-bg2{
	background-image:url("img/Sketches.gradient-bg2.jpg");
}
.bg-Sketches-gradient-bg4{
	background-image:url("img/Sketches.gradient-bg4.jpg");
}
.bg-Sketches-gradient-bg4{
	background-image:url("img/Sketches.gradient-bg4.jpg");
}
.bg-Sketches-gradient-bg4h{
	background-image:url("img/Sketches.gradient-bg4h.jpg");
}
.bg-Sketches-gradient-bg4{
	background-image:url("img/Sketches.gradient-bg4.jpg");
}
.bg-Sketches-gradient-bg4h{
	background-image:url("img/Sketches.gradient-bg4h.jpg");
}
.bg-Sketches-gradient-bg2{
	background-image:url("img/Sketches.gradient-bg2.jpg");
}
.bg-Sketches-gradient-iMac-bg{
	background-image:url("img/Sketches.gradient-iMac-bg.jpg");
}
.bg-Sketches-gradient-bg4h{
	background-image:url("img/Sketches.gradient-bg4h.jpg");
}
.bg-Sketches-gradient-bg4{
	background-image:url("img/Sketches.gradient-bg4.jpg");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.tablet .menu, .mobile .menu{
		font-family:"Montserrat";
		font-size:14px;
	}
	.tablet .https:www.youtube.comwatch?vj07jvxo1-lqindex12listpl0d8mk4awyzwcskfnhpi7vt3z0fqpepzy, .mobile .https:www.youtube.comwatch?vj07jvxo1-lqindex12listpl0d8mk4awyzwcskfnhpi7vt3z0fqpepzy{
	}
	.tablet .https:www.youtube.comwatch?vj07jvxo1-lqt0sindex13listpl0d8mk4awyzwcskfnhpi7vt3z0fqpepzy, .mobile .https:www.youtube.comwatch?vj07jvxo1-lqt0sindex13listpl0d8mk4awyzwcskfnhpi7vt3z0fqpepzy{
	}
	.tablet .container, .mobile .container{
		max-width:800px;
	}
	.bloc-67-h1{
		font-size: 36px;
		line-height: 33px;
	}
	.bloc-67-h4{
		font-size: 18px;
		line-height: 28px;
	}
	.bloc-69-h4{
		font-size: 18px;
		line-height: 24px;
	}
	.bloc-70-h4{
		font-size: 18px;
		line-height: 24px;
	}
	.bloc-71-h4{
		font-size: 18px;
		line-height: 24px;
	}
	.bloc-72-h4{
		font-size: 18px;
		line-height: 24px;
	}
	.title-h1{
		font-size: 50px;
		line-height: 50px;
	}
	.layers-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.layers-p{
		font-size: 15px;
		line-height: 18px;
	}
	.tips-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.tips-p{
		font-size: 15px;
		line-height: 18px;
	}
	.gradients-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.gradients-p{
		font-size: 15px;
		line-height: 18px;
	}
	.watercolor-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.watercolor-p{
		font-size: 15px;
		line-height: 20px;
	}
	.colormix-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.colormix-p{
		font-size: 15px;
		line-height: 18px;
	}
	.eyedropper-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.eyedropper-p{
		font-size: 15px;
		line-height: 18px;
	}
	.palettes-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.palettes-p{
		font-size: 15px;
		line-height: 18px;
	}
	.rulers-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.rulers-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-92-h1{
		font-size: 50px;
		line-height: 50px;
	}
	.bloc-92-h3{
		font-size: 18px;
		line-height: 22px;
	}
	.bloc-93-h1{
		font-size: 50px;
		line-height: 50px;
	}
	.bloc-93-h3{
		font-size: 18px;
		line-height: 22px;
	}
	.bloc-97-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-97-p{
		font-size: 15px;
		line-height: 20px;
	}
	.bloc-98-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-98-p{
		font-size: 15px;
		line-height: 20px;
	}
	.bloc-99-h2{
		font-size: 24px;
	}
	.bloc-99-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-100-h2{
		font-size: 24px;
	}
	.bloc-100-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-101-h2{
		font-size: 24px;
	}
	.bloc-101-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-102-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-102-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-103-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-103-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-104-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-104-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-105-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-105-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-106-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-106-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-107-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-107-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-108-h2{
		font-size: 30px;
	}
	.bloc-108-h4{
		font-size: 20px;
		line-height: 26px;
	}
	.bloc-109-h2{
		font-size: 30px;
	}
	.bloc-109-h4{
		font-size: 18px;
		line-height: 26px;
	}
	.bloc-111-h2{
		font-size: 30px;
		line-height: 33px;
	}
	.bloc-112-h2{
		font-size: 30px;
	}
	.bloc-112-h4{
		font-size: 20px;
		line-height: 23px;
	}
	.bloc-119-h3{
		font-size: 18px;
	}
	.bloc-120-h1{
		font-size: 36px;
		line-height: 33px;
	}
	.bloc-120-h4{
		font-size: 22px;
		line-height: 30px;
	}
	.bloc-121-h1{
		font-size: 36px;
		line-height: 33px;
	}
	.bloc-121-h4{
		font-size: 18px;
		line-height: 30px;
	}
	.bloc-122-h1{
		font-size: 36px;
		line-height: 33px;
	}
	.bloc-122-h4{
		font-size: 18px;
		line-height: 28px;
	}
	.bloc-126-h2{
		font-size: 24px;
	}
	.bloc-126-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-127-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-127-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-128-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-128-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-129-h2{
		font-size: 24px;
	}
	.bloc-129-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-130-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-130-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-131-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-131-p{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-132-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-132-h5{
		font-size: 15px;
		line-height: 16px;
	}
	.bloc-133-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-133-p{
		font-size: 15px;
		line-height: 16px;
	}
	.bloc-134-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.bloc-134-p{
		font-size: 15px;
		line-height: 20px;
	}
	
	/* MD Row Margin Offsets */
	.voffset-md{
		margin-top:30px;
	}
	
}

@media (max-width: 767px){
	.bloc-67-h1{
		font-size: 30px;
		line-height: 32px;
	}
	.bloc-67-h4{
		font-size: 16px;
		line-height: 22px;
	}
	.bloc-69-h4{
		font-size: 16px;
		line-height: 22px;
	}
	.bloc-70-h4{
		font-size: 16px;
		line-height: 22px;
	}
	.bloc-71-h4{
		font-size: 16px;
		line-height: 22px;
	}
	.bloc-72-h4{
		font-size: 16px;
		line-height: 22px;
	}
	.title-h1{
		font-size: 28px;
		line-height: 34px;
	}
	.layers-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.layers-p{
		font-size: 14px;
		line-height: 18px;
	}
	.tips-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.tips-p{
		font-size: 14px;
		line-height: 18px;
	}
	.gradients-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.gradients-p{
		font-size: 14px;
		line-height: 18px;
	}
	.watercolor-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.watercolor-p{
		font-size: 14px;
		line-height: 18px;
	}
	.colormix-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.colormix-p{
		font-size: 14px;
		line-height: 18px;
	}
	.eyedropper-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.eyedropper-p{
		font-size: 14px;
		line-height: 18px;
	}
	.palettes-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.palettes-p{
		font-size: 14px;
		line-height: 18px;
	}
	.rulers-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.rulers-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-92-h1{
		font-size: 34px;
		line-height: 38px;
	}
	.bloc-92-h3{
		font-size: 16px;
		line-height: 20px;
	}
	.bloc-93-h1{
		font-size: 34px;
		line-height: 38px;
	}
	.bloc-93-h3{
		font-size: 16px;
		line-height: 20px;
	}
	.bloc-97-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-97-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-98-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-98-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-99-h2{
		font-size: 22px;
	}
	.bloc-99-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-100-h2{
		font-size: 22px;
	}
	.bloc-100-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-101-h2{
		font-size: 22px;
	}
	.bloc-101-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-102-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.bloc-102-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-103-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-103-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-104-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-104-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-105-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.bloc-105-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-106-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.bloc-106-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-107-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-107-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-108-h2{
		font-size: 24px;
	}
	.bloc-108-h4{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-109-h2{
		font-size: 24px;
	}
	.bloc-109-h4{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-111-h2{
		font-size: 24px;
		line-height: 26px;
	}
	.bloc-112-h2{
		font-size: 24px;
	}
	.bloc-112-h4{
		font-size: 15px;
		line-height: 18px;
	}
	.bloc-119-h3{
		font-size: 16px;
	}
	.bloc-120-h1{
		font-size: 30px;
		line-height: 32px;
	}
	.bloc-120-h4{
		font-size: 16px;
		line-height: 22px;
	}
	.bloc-121-h1{
		font-size: 28px;
		line-height: 30px;
	}
	.bloc-121-h4{
		font-size: 16px;
		line-height: 20px;
	}
	.bloc-122-h1{
		font-size: 30px;
		line-height: 32px;
	}
	.bloc-122-h4{
		font-size: 16px;
		line-height: 22px;
	}
	.bloc-126-h2{
		font-size: 22px;
	}
	.bloc-126-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-127-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.bloc-127-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-128-h2{
		font-size: 22px;
		line-height: 26px;
	}
	.bloc-128-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-129-h2{
		font-size: 22px;
	}
	.bloc-129-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-130-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-130-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-131-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-131-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-132-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-132-h5{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-133-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-133-p{
		font-size: 14px;
		line-height: 18px;
	}
	.bloc-134-h2{
		font-size: 22px;
		line-height: 33px;
	}
	.bloc-134-p{
		font-size: 14px;
		line-height: 18px;
	}
	
	/* Small Row Margin Offsets */
	.voffset-sm{
		margin-top:30px;
	}
	
	/* Small Text Margin Offsets */
	.mg-sm-sm{
		margin-top:10px;
		margin-bottom:5px;
	}
		.mg-md-sm{
		margin-top:10px;
		margin-bottom:20px;
	}
	
}

@media (max-width: 575px){
	
	/* Mobile Row Margin Offsets */
	.voffset-xs{
		margin-top:30px;
	}
	
	/* Mobile Text Margin Offsets */
	.mg-sm-xs{
		margin-top:10px;
		margin-bottom:5px;
	}
		.mg-md-xs{
		margin-top:10px;
		margin-bottom:20px;
	}
		.mg-clear-xs{
		margin:0;
	}
	
}

